.contacts {
    width: 100%;
    background-color: $primary;
}

.contacts__content {
    max-width: $main-block-width;
    width: 100%;
    margin: 0 auto;
}
.contacts__content-container {
    max-width: 50rem;
    width: 100%;

    text-align: center;

    margin: 0 auto;

    h2 {
        padding-top: 10rem;
        font-weight: 500;
        font-size: 3.6rem;
    }

    p {
        padding: 5rem 0;
        font-weight: 400;
        font-size: 1.6rem;
        color: $grey;
    }
}

.contacts__form {
    width: 100%;
    padding-bottom: 10rem;
}

.contacts__form-sender {
    width: 100%;

    display: flex;
    justify-content: space-between;
}

.contacts__form-sender-input {
    width: 100%;
    max-height: 5rem;
    height: 10vw;
    border: none;

    padding-left: 2rem;
    font-weight: 400;
    font-size: 1.4rem;

    

    &.name {
        margin-right: 1.5rem;
    }

    &.email {
        margin-left: 1.5rem;
    }
}

.contacts__form-input-text {
    display: block;
    margin-top: 2rem;
    height: 17rem;
    width: calc(100% - 2rem);
    padding: 0;

    border: none;
    resize: none;

    padding-left: 2rem;
    padding-top: 1.7rem;
    font-weight: 400;
    font-size: 1.4rem;
}

.contacts__form-button {
    margin: 5rem auto 0 auto;
}